Checkout
Joe Schaefer
committed
on 08 Feb 05
Bump libtool prereqs to 1.4.3, since 1.4.2 is broken on RedHat 7.3.

Submitted by: Edward J. Sabol
Reviewed by: joes